function formatoHoras (sHora){
        var Hora;
            aux=0;
        sItem=sHora.split(":");
        aux = parseInt (sItem[0],10);
        if (aux<10)
          Hora="0"+aux;
        else
          Hora=""+aux;
        aux= parseInt (sItem[1],10);
        if (aux<10)   
          Hora=Hora+"0"+aux;
        else
          Hora=Hora+aux;
        return Hora;   
   }  // Fin funcion formatoHoras
   
   
   function ValidaHoras (horas){
        aux=0;
        sItem=horas.split(":");
        aux = parseInt (sItem[0],10);
        if (aux>23){
          alert(dameAlerta(idioma, 228));
          return false;   
        }
        aux= parseInt (sItem[1],10);
        if (aux>59){
           alert (dameAlerta(idioma, 229));
           return false;
        }
       return true; 
      }  // Fin funcion ValidaHoras
      
       function ComparaHoras (HoraIni,HoraFin) {
         var horaIni;
         var horaFin;
         horaIni=formatoHoras(HoraIni);
         horaIni=parseInt(horaIni,10);
         horaFin=formatoHoras(HoraFin);
         horaFin=parseInt(horaFin,10);
		 if (horaIni<horaFin)
	          return true;
         else
	          return false;
     }  // Fin funcion ComparaHoras

       function ComparaHorasIgual (HoraIni,HoraFin) {
         var horaIni;
         var horaFin;
         horaIni=formatoHoras(HoraIni);
         horaIni=parseInt(horaIni,10);
         horaFin=formatoHoras(HoraFin);
         horaFin=parseInt(horaFin,10);
		 if (horaIni<=horaFin)
	          return true;
         else
	          return false;
     }  // Fin funcion ComparaHoras